Fix missing require in migrations.
[rails.git] / config / locales /
drwxr-xr-x   ..
-rw-r--r-- 350 de.yml
-rw-r--r-- 294 en.yml
-rw-r--r-- 44 fr.yml